{{define "content"}}

<div class="content">
    <a class="button is-link" href="{{"/shops/new"}}">追加</a>
</div>

<div class="content columns is-multiline">
{{range $i, $shop := .shops}}
    <div class="column is-full">
        <div class="box">
            <a href="{{"/shops?delete="}}{{$shop.Id.Hex}}" class="delete"
               onclick="if(!confirm('削除します')){return false}"></a>
            <a href="{{"/shops/update?id="}}{{$shop.Id.Hex}}">
            {{$shop.Name}}<span class="icon"><i class="ion-edit"></i></span>
            </a>
        </div>
    </div>
{{end}}
</div>

{{end}}
